body{ font-size: 1.2rem !important;}

/*#navbarNavDropdown dl, ol, ul {margin-left: -70px !important;}*/

.navbar-nav{
margin: auto !important;
}

.navbar-light .navbar-nav .nav-link {
   
   color:#fff !important;
   padding-right: 2rem;
	padding-left: 2rem;
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 



.float_left{ float: left;}



.navbarindex{height:auto;background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(51,64,145,1) 50%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%); }

.header-phone{ width: 300px; position:absolute; right: -43px; top: 0px; text-align: center; z-index: 10;}
.container {
    max-width:90% !important;
}

.logo{ width: 350px; }
.logo2{ width:120px; }


.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}

.mt20{margin-top:20px;}

.mt25{margin-top:25px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt100{margin-top:100px;}
.mt30pp{margin-top:7%;}

.mt-10{margin-top: -10px;}

.mt200{margin-top:200px;}

.mt-148{margin-top: 106px;}

.mb25{margin-bottom: 25px;}

.mb50{margin-bottom: 50px;}

.mb100{margin-bottom: 100px;}
.ml15{margin-left: 15px;}
.ml25{margin-left: 25px;}
.p40{padding: 40px;}
.pb15{padding-bottom: 15px;}

.pt40{padding-top: 40px;}
.pt60{padding-top: 60px;}

.pt43{padding-top: 43px;}

.minicial{margin-top: 200px;}
.h80{ height: 88px;}
.h65{ height: 65px;}
.h300{ height: auto; min-height: 300px; }
.w16p{ width: 16%;}
.w20p{ width: 20%;}
.w25p{ width: 25%;}
.w30p{ width: 30%;}
.w50p{ width: 50%;}
.w70p{ width: 70%;}
.ml10{margin-left: 10px;  }


.font1rem{font-size: 1.3rem;}
.font16rem{font-size: 1.6rem;}

.font2rem{font-size: 2rem;}
.font4rem{font-size: 4rem;}
.txt_blanco{color: #fff;}
.txt_rojo{ color: #DF011A;}
.txt_azul{ color: #009EE2;}
.txt_gris{ color: #9E9E9E;}
.txt_grisito{ color: rgb(145, 145, 145);}

.txt_negrito{ color:#170319;} 

 .img_sincho{position: absolute;  bottom:0;}
.bkg_contacto{background-image: url("../img/grarico_cinchos_negros_contacto.png"); background-repeat: no-repeat; background-position: right;}
.btn-whatsapp{ background-color:#0077BB; color: #91CEEA; text-decoration: none; border-radius:10px; padding:5px 10px 5px 10px;  margin-top: 5px;   }
.btn-whatsapp:hover{color:#fff; text-decoration: none; }

.btn-whatsapp-footer{ position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 15px;
   
  
    text-align: center;
    font-size: 30px;
    z-index: 100;  }
.btn-whatsapp-footer:hover{     bottom: 120px; transition: all 1s; }
.carousel-indicators .active {    background-color: #0077BB !important;}
.btn_linea{background-color:#888888; color:#fff; font-size: 2rem; padding: 20px 20px 20px 20px;}
.btn_linea:hover{background-color:#009EE2;transition: all 1s;}


.btn_linea_active{background-color:#009EE2; color:#fff; font-size: 2rem; padding: 20px 20px 20px 20px;}
.btn_linea_active:hover{background-color:#888888;transition: all 1s;}

.bkg-azul01{background-color:#0075B1;}
.bkg-azul02{background-color:#2E2C41;}
.bkg-azul03{background-color:#1467A2;}

.bkg_gris01{ background: #F2F2F2;}
.bkg_gris02{ background: #A5A5A5;}
.bkg_gris03{ background: #F3F3F5; margin-top: -50px;}

.bkg_bannernegro{background: linear-gradient(90deg, rgba(34,30,31,1) 0%, rgba(54,52,53,1) 50%, rgba(34,30,31,1) 100%);}
.bkg_azul_lineal{background: linear-gradient(to right, rgba(20,103,162,1) 0%, rgba(1,156,224,1) 100%);}
.franja_azul{background-color:#009EE2; height:100px; position: absolute;     margin-top: -200px; width: 100%;}
.circulo_categoria{ background:#F2F0F3; width:90%; margin: auto; border-radius:100%; text-align: center; padding: 18px 0 18px 0;}
.circulo_categoria:hover{ background:#E6E2E9; }
 .img_categos{ width:86%; align-items: center; text-align: center;}

 .img_galeria{ border-radius:0 0 10px 10px; color: #333; background: #DFDFDF; border:#D6D6D6 solid 1px; width:23%; padding: 10px;; margin: 10px; float: left;}
 .img_galeria img{ width:100%;}


.bkg-foto01{ background-image: url(../img/imagen_almacenaje.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; }

.bkg-foto02{ background-image: url(../img/imagen_empaque.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; }

.txtcuadros{ color:#61B4DB; font-size: 30px; padding-top: 10%;  text-align: center;}

.footer{background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(51,64,145,1) 50%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);height: auto;min-height: 150px; padding: 30px 0 30px 0; }

.link_catego{ text-decoration: none !important;  }
.link_footer{ color: #fff; }

.link_footer:hover{ color:#009EE2; text-decoration: none; }

.icono_footer{ background:#5B76AC; border-radius: 50px; width:50px; height:50px; color: #fff; padding: 13px 18px 13px 18px;  box-shadow: 2px 2px 5px #333333; }

.icono_footer:hover{background:#fff; color: #333;}

.banner_medio_azul{z-index: 2; position: relative;}

.area_negra{ background: #000; border-radius:  20px 20px 0 0; min-height:50px; margin: auto; FONT-SIZE: 2.5rem; padding: 15px 0px 15px 30px; color:#fff;     margin-top: -50px;
    z-index: 7; position: relative;}
 
.color_01{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #fff;   } 
.color_border_01 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_01:before {
  content: '';  position: absolute;  border: #fff solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_01:hover:before, .color_border_01:focus:before, .color_border_01:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}

.color_02{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #000;   } 
.color_border_02 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_02:before {
  content: '';  position: absolute;  border: #fff solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_02:hover:before, .color_border_02:focus:before, .color_border_02:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}


.color_03{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #334091;   } 
.color_border_03 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_03:before {
  content: '';  position: absolute;  border: #334091 solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_03:hover:before, .color_border_03:focus:before, .color_border_03:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}




.color_04{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #DF011A;   } 
.color_border_04 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_04:before {
  content: '';  position: absolute;  border: #DF011A solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_04:hover:before, .color_border_04:focus:before, .color_border_04:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}


.color_05{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #40A32C;   } 
.color_border_05 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_05:before {
  content: '';  position: absolute;  border: #40A32C solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_05:hover:before, .color_border_05:focus:before, .color_border_05:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}





.color_06{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #F9E717;   } 
.color_border_06 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_06:before {
  content: '';  position: absolute;  border: #F9E717 solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_06:hover:before, .color_border_06:focus:before, .color_border_06:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}




.color_07{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #EB8000;   } 
.color_border_07 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_07:before {
  content: '';  position: absolute;  border: #EB8000 solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_07:hover:before, .color_border_07:focus:before, .color_border_07:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}



.color_08{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #622081;   } 
.color_border_08 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_08:before {
  content: '';  position: absolute;  border: #622081 solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_08:hover:before, .color_border_08:focus:before, .color_border_08:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}



.color_09{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #EA81AC;   } 
.color_border_09 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_09:before {
  content: '';  position: absolute;  border: #EA81AC solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_09:hover:before, .color_border_09:focus:before, .color_border_09:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}




.color_10{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #009BDD;   } 
.color_border_10 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_10:before {
  content: '';  position: absolute;  border: #009BDD solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_10:hover:before, .color_border_10:focus:before, .color_border_10:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}




.color_11{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #999A9C;   } 
.color_border_11 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_11:before {
  content: '';  position: absolute;  border: #999A9C solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_11:hover:before, .color_border_11:focus:before, .color_border_11:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}



.color_12{ border-radius: 20px; width:25px; height: 25px; float: left; margin-left: 10px; margin-top: 12px; background-color: #7C4C24;   } 
.color_border_12 {transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.color_border_12:before {
  content: '';  position: absolute;  border: #7C4C24 solid 2px;  top: 0;  right: 0;  bottom: 0;  left: 0;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;  transition-property: top, right, bottom, left;  border-radius: 20px;
}
.color_border_12:hover:before, .color_border_12:focus:before, .color_border_12:active:before {  top: -5px;  right: -5px;  bottom: -5px;  left: -5px;}



.banner_sellos{background-image:url(../img/sellos_de_seguridad.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;  height:290px; margin-top: 122px;}

.banner_caracteristicas{background-image:url(../img/01_caracteristicas.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;  height:290px; margin-top: 122px;}

.banner_cintas{background-image:url(../img/03_banner_empaque.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;  height:290px; margin-top: 122px;}

.banner_sinchos{background-image:url(../img/04_banner_sinchos.jpg); background-position: center; background-repeat: no-repeat; background-size: cover;  height:290px; margin-top: 122px;}

.img_bancos{ width: 100%; max-width: 300px;}






.form-control {
	height: 50px;

  border-radius: 8;

  border: none;

  border: 1px solid #DDDDDE;

  color: rgb(15, 15, 15);

  font-size: 0.875rem;

  padding: 1rem 0.5rem;

  margin-bottom: 2rem;

  background: rgba(255, 255, 255, 0.349)

}



.form-control-select {

  border-radius:0 8px 8px 0;

position: relative;

flex: 1 1 auto;

width: 1%;

  border: none;

    border-bottom: 1px solid #0077BB;

  color: rgb(15, 15, 15);

  font-size: 0.875rem;

  padding: 0.5rem 0.5rem;

  margin-bottom: 2rem;

  background: rgba(255, 255, 255, 0.349)

}



.txt_blanco {

  color: #FFFFFF;

}



.input-group-addon {

  padding: 2px 12px;

  font-size: 14px;

  font-weight: 400;

  line-height: 3;

  color: rgb(158, 158, 158);

  text-align: center;

  background-image: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(245,245,245,1) 100%);

  background-position: left center;

  background-size: 200% auto;

 border-bottom: 1px solid rgb(158, 158, 158);

  border-radius: 4px 0 0 4px;

  height:50px;

}



.input-group-enviar {

  padding: 2px 12px;

  font-size: 14px;

  font-weight: 400;

  line-height: 2;

    color: rgb(158, 158, 158);

  text-align: center;

  background-image: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(245,245,245,1) 100%);

  background-position: left center;

  background-size: 200% auto;

  border-bottom: 1px solid rgb(158, 158, 158);

  border-radius: 4px 0 0 4px;

  height: 75px;

}



.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {

	color:rgba(255, 255, 255, 0.7) !important;
	border-bottom: #fff solid 1px;
	font-weight: 600 !important;

}



.direccion{height: 30px; font-size: 14px; background-color:#005597; color: #fff; margin-top: 20px; padding-top: 5px; padding-bottom: 5px;}

.msg_correcto{font-size:22px; color: #900; padding-top: 30px; padding-bottom: 30px;} 

.img_cintillo{ width: 100%; max-width:384px ;}



.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}

.border-right {
    border-right: 1px solid #dee2e6!important;
}

.bg-carac-especiales {
    background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(51,64,145,1) 50%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
 
    
    width: 100%;
    height: 90px;
    color: #fff;
}


.bg-carac-especiales2 {
    background: linear-gradient(to right, rgb(16, 9, 77) 0%, rgba(51,64,145,1) 50%, rgba(51,64,145,1) 99%, rgba(51,64,145,1) 100%);
 
    
    width: 100%;
    height: 90px;
    color: #fff;
}



.nav-tabs {
    border-bottom: 2px solid #dee2e6 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color:#009EE2 !important; color:#fff !important; font-size: 2rem !important;
    border-color: #dee2e6 #dee2e6 #fff !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    background-color:#888888 !important; color:#fff !important; font-size: 2rem !important;
    border-color: #dee2e6 #dee2e6 #fff !important;
}


@media (max-width: 1780px) {    .franja_azul {margin-top: -164px; }}
@media (max-width: 1610px) {    .franja_azul {height: 70px; margin-top:-105px; }}
@media (max-width: 1460px) {    .mt100 {margin-top: 60px;}  .img_galeria {width: 30%; } }
@media (max-width: 1370px) {    .mt100 {margin-top: 30px;}  .navbar-light .navbar-nav .nav-link {padding-right: 1.5rem;padding-left: 1.5rem;} .area_negra {FONT-SIZE: 2rem;} }
@media (max-width: 1280px) {   
  .franja_azul { margin-top:-80px; } .navbar-light .navbar-nav .nav-link {padding-right: 1.1rem;padding-left: 1.1rem;} .logofooter .logo{width: 330px;}  
  .logo {width: 370px;} .mt-148{margin-top: 109px;} 
  .banner_caracteristicas{margin-top: 99px;}
  .banner_cintas{margin-top: 99px;}
  .banner_sinchos{margin-top: 99px;}
  .font16rem {
    font-size: 1.3rem;
}
  

}
@media (max-width: 1160px) {   .navbar-light .navbar-nav .nav-link {padding-right:0.7rem;padding-left:0.7rem; font-size: 1.1rem;} }
@media (max-width: 1095px){ .img_galeria {width: 45%;}}
@media (max-width: 1080px){ 
.logo {width: 330px;}  .font4rem {font-size: 3rem;}  .logofooter .logo {width: 265px;} .mt-148 {margin-top: 100px;}  
.area_negra {FONT-SIZE: 1.7rem;} .font16rem {font-size: 1.2rem;} .banner_caracteristicas{margin-top:100px;} .banner_cintas{margin-top: 100px;}
.banner_sinchos{margin-top: 100px;}

 }


@media (max-width: 1040px) {.btn_linea_active { font-size: 1.4rem;}.btn_linea { font-size: 1.4rem;}   .font1rem {    font-size: 1.1rem;} }
@media (max-width: 991px) {

	.container {max-width:95% !important;	}
	.navbar-expand-sm .navbar-nav .nav-link {
		padding-right: 0.4rem;
		padding-left: 0.4rem;
	}
	.navbar-light .navbar-nav .nav-link {
	    font-weight:430 !important;
  }
  .franja_azul { height: 46px;   margin-top: -51px;}
  .font4rem {    font-size: 2.5rem;}  
 

}

@media (max-width: 938px) {
  .logo {width: 276px;}
  .mt-148 {    margin-top: 88px;}
  .img_index_pagos{width: 70%; margin-top: 24px;}
  body {    font-size: 1rem !important;}
  .banner_caracteristicas{margin-top:87px;}
  .banner_cintas{margin-top: 87px;}
  .banner_sinchos{margin-top:87px;}
}



@media (max-width: 915px) {
  .navbar-light .navbar-nav .nav-link {font-size: 1rem !important;	}
  #cuadro_01.w50p{  width: 100% !important;}
  #cuadro_02.w50p{  width: 100% !important;}

  div.pt40.txt_blanco{padding-top: 5px !important;}

  


  

}
@media (max-width:890px) {
  .img_area_negra{ width:50px;}
  .font1rem {    font-size: 1rem;}
  .font16rem {
    font-size: 1rem;
}
  
}

@media (max-width:870px) {
  .logo {    width: 258px;}
  .h4footer{    font-size: 1rem !important;}
  .mt-148 {    margin-top: 84px;}
   .banner_caracteristicas{margin-top: 75px;}
   .banner_cintas{margin-top: 75px;}
   .banner_sinchos{margin-top: 75px; height: 179px;}
}



@media (max-width:830px) {

	.logo {width: 242px;}
	.navbar-expand-md .navbar-nav .nav-link {
	    padding-right: 0.4rem;
	    padding-left: 0.4rem;
  }
  .mt-148 {margin-top: 80px;}
  .font4rem {    font-size: 1.7rem;}
  .font2rem {    font-size: 1.7rem;}
  .img_index_pagos {
      width: 52%;
      margin-top: 39px;
      margin-bottom: 15px;
  }
  .h1, h1 {    font-size: 2rem;}



}

@media (max-width:775px) {
  .logofooter .logo {    width: 238px;}

}

@media (max-width:766px) {


	#none_movil{ display: none; }
	#navbarNavDropdown dl, ol, ul {margin-top: 15px !important;}
  .col-sm-0{ display: none; }
  .img_categos {    width: 80%;  }
  .logo {    width: 290px;}
  .logo2 {    width: 120px;}
  .mt-148 {    margin-top: 90px;}
  .font16rem {    font-size: 0.9rem;}
  .mt50 {    margin-top: 25px;}
  .btn_linea_active {    font-size: 1rem;}
  .btn_linea {    font-size: 1rem;}
  .font1rem {    font-size: 0.9rem;}
  .area_negra {    text-align: center;}
  .color_01 {margin-left: 123px;}

}
@media (max-width:720px) {

.img_area_negra {
    width: 40px;
}
.txt_areaiconos{ display: none;}
.h80 {    height: 65px;}
.img_area_negra {    width: 50px;}
.mt20 {    margin-top: 15px;}
.logofooter .logo {    width: 210px;}
.color_01 {    margin-left:15%;}

}
@media (max-width:700px) {
    .img_galeria {width: 95%;}
}

@media (max-width:660px) {


	.mt30pp {margin-top:70%;  }
  .font2rem {font-size: 1.2rem;}
  .link_footer {font-size: 13px;}
  .pt60 {padding-top: 44px;}
  .mt100 { margin-top: 12px;}
  .w20p {width: 28%;margin-right: 5%; margin-bottom: 20px;}
  .circulo_categoria {width: 90% !important;}
  .h2, h2 {    font-size: 1.8rem;}
  .img_galeria {width: 95%;}

  .w16p {
    width: 30%;
    margin-bottom: 40px;
}



}

@media (max-width:600px) {
.color_01 {    margin-left:7%;}
.h300 {min-height: 182px;}
.none_movil{ display: none;}
#botones_azulez{ width: 100% !important;}
.btn_linea_active { width: 50% !important;}
.btn_linea { width: 50% !important;}

}



@media (max-width:575px) {

	.mt30pp {margin-top: 10%;}

	.logofooter{text-align: center;}

	.group01{padding-top: 25px;text-align: center;}

	.group02{padding-top: 25px;text-align: center;}

	.h4footer {padding-top: 20px;}
.area_negra {FONT-SIZE: 1.5rem;}
.mt30pp img{ width:40%; text-align: center;}
.img_sincho{ display: none;}
.franja_azul {margin-top: -350px;}

.banner_caracteristicas {margin-top: 80px;    height: 109px;}
.banner_cintas{margin-top:72px;}
.banner_sinchos{margin-top: 72px;}

 .logo {    width: 250px;}
  .logo2 {    width: 90px;}
.mt-148 {
    margin-top: 83px;
}

}



@media (max-width:538px) {

.color_01 {margin-left: 4%;}
.franja_azul {margin-top: -335px;}

.area_negra {    FONT-SIZE: 1.3rem;}
.h2, h2 {    font-size: 1.6rem;}
 .img_cintillo{max-width:70% !important; text-align: center;}
.h1, h1 {
    font-size: 1.6rem;
}

}
@media (max-width:515px) {
  .color_01 {margin-left: 0%;}
  .franja_azul {    margin-top: -315px;}
  .mt40 {    margin-top: 25px;}

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    font-size: 1.2rem !important;   
  }

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active  {
    font-size: 1.2rem !important;   
  }




 
}

@media (max-width:490px) {
 .area_negra {    FONT-SIZE: 1.1rem;}
   .franja_azul {    margin-top: -289px;}
   .logo {    width: 190px;}

   .mt-148 {
    margin-top: 76px;
}
}



@media (max-width:445px) {

   .franja_azul {    margin-top: -273px;}

    .w20p {
        width: 35%;
        margin-right: 10%;
        margin-left: 5%;
        margin-bottom: 20px;
    }




	.banner_sellos {margin-top: 72px;height: 120px;}
	.banner_cintas {margin-top: 72px;height: 120px;}
  .banner_sinchos {margin-top: 72px;height: 120px;}  
  .img_index_pagos {    width: 100%;}





}



@media (max-width:410px) {

   .franja_azul {    margin-top: -255px;}
   .logo {    width: 230px;}
    .logo2 { display: none;}
   .mt-148 {    margin-top:78px;}
   .nav-link {
      display: block;
      padding: .5rem 0.5rem;
    }
    #img_colores{ display: none;}

}

@media (max-width:378px) {
  .card-header {padding:0rem 0rem !important;}
  .card-header .font1rem {font-size: 0.8rem;}
   .franja_azul {    margin-top: -235px;}
   .font16rem {    font-size: 0.8rem;}
   .btn_linea_active {font-size: 0.9rem;}
   .btn_linea {font-size: 0.9rem;}
   .nav-link {
        display: block;
        padding: 0.3rem 0.2rem;
    }
    body {
        font-size: 0.8rem !important;
    }

    .w16p {
    width: 42%;
    margin-bottom: 40px;
}
    

}


@media (max-width:340px) {
   .logo {    width: 210px;}
   .franja_azul {    margin-top: -216px;}
    .mt-148 {    margin-top:74px;}

}












